/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#9A1B0E;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	line-height:18px;
}
td.middle{
	background-image:url(../img/hg_index_middle.jpg);
	background-repeat:no-repeat;
}
td.left{
	background-image:url(../img/index_left.jpg);
	background-repeat:no-repeat;
	background-position:top right;
}
td.right{
	background-image:url(../img/index_right.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}
/*content */
td.content{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	line-height:18px;
}
strong{
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	line-height:18px;
	font-weight: bold;
	text-decoration: none;
}
td{
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	line-height:18px;
}
table{
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	line-height:18px;
}
span{
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	line-height:18px;
}
font{
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	line-height:16px;
}
p{
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	line-height:18px;
}
a{
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	line-height: 18px;
	text-decoration: underline;
}
a:link{
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	line-height: 18px;
	text-decoration: underline;
}

}
a:active{
	color:#CC6600;
	text-decoration: underline;
}
a:hover{
	color:#CC6600;
	text-decoration: underline;
}
a:visited{
	text-decoration: underline;
}
td.content ul{
	margin: 0 0 9 10;
	padding: 0 0 0 4;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	list-style-image: url(../img/li.gif);
	background-image: none;
}
td.content li{
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	padding-bottom: 1px;
	background-image: none;
}
img{
	margin: 0px;
	padding: 0px;
	border: 0px none;
}
h1{
	font-family:Geneva, Arial, Helvetica, sans-serif, Tahoma;
	font-size:11px;
	color:#FF6600;
	font-weight:bold;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
td.footer strong{
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #FFFFFF;
	line-height: 16px;
	font-weight:bold;
}
td.footer{
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #FFFFFF;
	line-height: 16px;
}
td.footer a{
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #FFFFFF;
	line-height: 16px;
	text-decoration: none;
}
td.footer a:link{
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #FFFFFF;
	line-height: 16px;
	text-decoration: none;

}
td.footer a:active{
	text-decoration: none;
}
td.footer a:hover{
	color: #810603;
	text-decoration: none;
}
td.footer a:visited{
	text-decoration: none;
}